Persepolis(1)

NAME
persepolis - Persepolis Download Manager

SYNOPSIS

persepolis --link [<URI>] [<OPTIONS>]

DESCRIPTION

Persepolis Download Manager is a feature-full utility for easier and faster downloads with aria2. It support HTTP(S) & FTP.Persepolis configures aria2 automatically for maximum speed and it has a GUI for the ease of use. You can adjust start time and end time for downloads.Persepolis can shutdown or suspend or hibernate the system after download. Persepolis is Compatible with Firefox flashgot plugin.

OPTIONS

  Basic Options

    --link
        Your Download link.(Use "" for links)

        $ persepolis --link "https://www.google.com/images/srpr/logo11w.png"

    --referrer
        Set an http referrer (Referer). This affects all http/https downloads. If * is given, the download URI is also used as the referrer.

    --cookie
        Set cookie

    --agent
        Set user agent for HTTP(S) downloads. Default: aria2/$VERSION, $VERSION is replaced by package version.

    --headers
        Append HEADER to HTTP request header.

    --name
        The file name of the downloaded file.

    --default
        Restore default settings.

    --clear
        Clear download list and user setting!

    --tray
        Persepolis starts in tray icon. It's useful when you want to put persepolis in system's startup.

    --version
        Showing persepolis version.

    --help
        Persepolis help.

MORE HELP
for configuration with firefox flashgot please see README.md file on github
    https://github.com/persepolisdm/persepolis

SEE ALSO
 aria2c(1)

AUTHOR
AliReza AmirSamimi

    Github page
        https://github.com/persepolisdm/persepolis

    PersepolisDM Telegram Channel
        https://telegram.me/persepolisdm